accounting - Feature #410

dans un report type excel, faire apparaitre toutes les machines méme si 0 heures
08/01/2012 10:44 AM - Corine Tran-Aupiais

Status: Closed Start date: 08/01/2012
Priority: Normal Due date:

Assignee: Stéphanie Vaudescal % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/27/2013 10:50 AM - Corine Tran-Aupiais

pris en compte dans le cahier des charges de I'amélioration de 'outil d'administration et édition des rapports du comptage
#2 - 11/27/2013 11:19 AM - Corine Tran-Aupiais

- Status changed from New to Assigned

- Assignee set to Stéphanie Vaudescal

#3 - 10/29/2015 03:40 PM - Volker Baecker

- Status changed from Assigned to Closed
